#masterTestData

statusCode_valid:
 -  APPROVED

bioPath_ResidentBIO_valid:
 - ./Registration/testData/PacketHandlerServiceData/Resident_BiometricData.json
bioPath_ResidentNonBIO_valid:
 - ./Registration/testData/PacketHandlerServiceData/Resident_NonBiometricData.json
demoPath_ResidentDemo_valid:
 - ./Registration/testData/PacketHandlerServiceData/Resident_demographicData.json
imagePath_POAPOBPORPOIJpg_valid:
 - ./Registration/testData/PacketHandlerServiceData/PANStubbed.jpg
bioPath_ChildBIO_valid:
 - ./Registration/testData/PacketHandlerServiceData/Child_BiometricData.json
bioPath_ChilNonBIO_valid:
 - ./Registration/testData/PacketHandlerServiceData/Child_NonBiometricData.json
demoPath_ChildDemo_valid:
 - ./Registration/testData/PacketHandlerServiceData/Child_DemographicData.json
demoPath_ChildDemo_validRID:
 - ./Registration/testData/PacketHandlerServiceData/Child_DemographicData_ValidParentID.json
demoPath_ChildDemo_invalidRID:
 - ./Registration/testData/PacketHandlerServiceData/Child_DemographicData_InValidParentID.json
demoPath_ChildDemo_invalidUIN:
 - ./Registration/testData/PacketHandlerServiceData/Child_DemographicData_InValidParentUIN.json
demoPath_ChildDemo_validUIN:
 - ./Registration/testData/PacketHandlerServiceData/Child_DemographicData_ValidParentUIN.json
bioPath_IrisExceeption_valid:
 - ./Registration/testData/PacketHandlerServiceData/Resident_Biometric_Iris_Exception_Data.json
bioPath_FPExceeption_valid:
 - ./Registration/testData/PacketHandlerServiceData/Resident_Biometric_FingerPrint_Exception_Data.json

parentRID_YES:
 - 10014100180000320190607091645
 - 10014100180000320190607100556
parentRID_NO:
 - 1234567890088
parentUIN_YES:
 - 2013021947
 - 4950679436
parentUIN_NO:
 - 20130219
 - 36 
 


